[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Tunari Rápido RC4
SHORT_NAME=Rápido RC4

[BASIC]
GRAPHICS_OFFSET=0,-0.048,0.04
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=30
INERTIA=0.5,0.2,1.1

[GRAPHICS]
DRIVEREYES=0.084280,0.462573,0.040817
ONBOARD_EXPOSURE=38
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-2.718600
BUMPER_CAMERA_POS=0.000000,0.241203,0.650002
BONNET_CAMERA_POS=0.000000,0.530948,-0.068905
MIRROR_POSITION=0.0,1.0,0.5
VIRTUAL_MIRROR_ENABLED=1
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=1
FUEL_LIGHT_MIN_LITERS=0.3
BUMPER_CAMERA_PITCH=-1.145897
BONNET_CAMERA_PITCH=-1.707843
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=0
STEER_ASSIST=1.000
STEER_LOCK=180
STEER_RATIO=-3.750
LINEAR_STEER_ROD_RATIO=0.00045	;ORG: 0.0001525

[FUEL]
CONSUMPTION=0.0001
FUEL=2
MAX_FUEL=2

[FUELTANK]
POSITION=0,0.05,-0.05

[RIDE]
PICKUP_FRONT_HEIGHT=-0.01
PICKUP_REAR_HEIGHT=-0.01

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

